Subject: Looking for info on BRONZE

From: [email-masked] (Mary E. Carter-Johnson)
Date: 11 Apr 1995 14:27:44 GMT

Greetings!

    I am de-lurking to ask for a little help!  A friend asked me if 
I knew what magical properties are associated with bronze.  I have 
checked my personal library to no avail.  I have checked my copy of 
Cunningham's *Encyclopedia of Crystal, Gem & Metal Magic*, but he does
not list bronze.  Does anyone have any idea where such information 
could be found?  I have already asked over in alt.pagan, but I thought 
I'd check here as well.  

Thanks!

Mary Carter-Johnson
[email-masked]